BODY {FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Î¢ÈíÑÅºÚ;MARGIN: 0px;}
TD {FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Î¢ÈíÑÅºÚ}
TH {FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Î¢ÈíÑÅºÚ}
A {FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Î¢ÈíÑÅºÚ}
A:link {COLOR: #666666;TEXT-DECORATION: none}
A:visited {COLOR: #666666;TEXT-DECORATION: none}
A:hover {COLOR: #e70000; TEXT-DECORATION: none}
A:active {COLOR: #01234e; TEXT-DECORATION: none}
.gs {LINE-HEIGHT: 20px; LETTER-SPACING: 1px}
.t {BORDER-RIGHT: #f9a036 1px solid; BORDER-TOP: #f9a036 1px solid; BORDER-LEFT: #f9a036 1px solid; BORDER-BOTTOM: #f9a036 1px solid}
.class2 {LINE-HEIGHT: 20px; LETTER-SPACING: 2px}
.zuoshang {LINE-HEIGHT: 20px; LETTER-SPACING: 1px}
.jiangshui {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 16px; LETTER-SPACING: 2px}
.copy {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #23561e; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION:none}
.gs {LINE-HEIGHT: 20px}
.inputx {OVERFLOW: hidden; WIDTH: 80px; HEIGHT: 20px}
a.head1 {font-size: 14px;font-weight: bold;color: #F3F3F3;}
a.head1:hover {font-size: 14px;font-weight: bold;color: #F3F3F3;text-decoration: none;}
a.head1:visited {font-size: 14px;font-weight: bold;color: #F3F3F3;text-decoration: none;}
a.head1:active {font-size: 14px;font-weight: bold;color: #F3F3F3;text-decoration: none;}
.about1 {font-size: 14px;font-weight: bold;color: #059888;}

.about6 a{font-size: 16px;color:#FFFFFF;font-weight: bold; padding-left:6px;}
.about6 a:hover {COLOR: #000000; TEXT-DECORATION: none}

.about5 { width:1008px; margin:0 auto;}
.sy { width:160px; margin:0 4px; float:left;}
.kg{ height:10px;}

.ys1,.ys2 {padding:13px 10px;
       font-size: 14px; 
	   color: #000000;
	   font-weight: bold;}
.ys1{ background:url(../Skin/index_r2.jpg);}
.ys2{ width:978px; margin:0 auto; background-color:#CCCCCC;}
.ys3 { width:980px; 
	   margin: 0 auto; 
	   padding:5px 10px;
	   font-size: 14px; 
	   background-color:#CCCCCC; 
	   color: #000000; 
	   font-weight: bold }

